jquery.chosen 插件ie不兼容

此账号已删除 发布于 2014/04/19 11:36
阅读 923
收藏 0

 
使用jquery.chosen插件,在chrome和firebox下都能进行正确的选择,且能够显示滚动条,
但是在ie8下就不显示,上网查了下,目前还不知道如何解决?大家有知道的不?
加载中
返回顶部
顶部